{
  "variants": {
	"subtype=subtype0": {"model": "zcm_comalterlite:labyrinth"},
	"subtype=subtype1": {"model": "zcm_comalterlite:labyrinth_cade"},
	"subtype=subtype2": {"model": "zcm_comalterlite:labyrinth_white"},
	"subtype=subtype3": {"model": "zcm_comalterlite:labyrinth_mundane"},
	"subtype=subtype4": {"model": "zcm_comalterlite:labyrinth_stale"},
	"subtype=subtype5": {"model": "zcm_comalterlite:labyrinth_yellow"},
	"subtype=subtype6": {"model": "zcm_comalterlite:labyrinth_tallack"},
	"subtype=subtype7": {"model": "zcm_comalterlite:labyrinth_dangerous"},
	"subtype=subtype8": {"model": "zcm_comalterlite:labyrinth_axon"},
	"subtype=subtype9": {"model": "zcm_comalterlite:labyrinth_gramm"},
	"subtype=subtype10": {"model": "zcm_comalterlite:labyrinth_barned"},
	"subtype=subtype11": {"model": "zcm_comalterlite:labyrinth_masked"},
	"subtype=subtype12": {"model": "zcm_comalterlite:labyrinth_slither"},
	"subtype=subtype13": {"model": "zcm_comalterlite:labyrinth_sine"},
	"subtype=subtype14": {"model": "zcm_comalterlite:labyrinth_special"},
	"subtype=subtype15": {"model": "zcm_comalterlite:labyrinth_brick"}
  }
}